SciQLOP - User story #1245
Epic story # 1160 (In Progress): Zoom et pan sur un graphe

Zoom rectangle sur I'axe en X d'un graphe
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: Immediate
Assignee:

Category: legacy

Target version:

Story points: 1 Module: Visualisation

Description

L'utilisateur peut zoomer/dézoomer en X les graphes d'une zone de visualisation via :
e touche Cirl + clic gauche + déplacement

La distance entre les deux points définit alors la zone temporelle vers laquelle le zoom s'effectue.

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 127 to 168

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
